History of AFNI updates  

|
May 31, 2022 11:40AM
JW,

Those three R packages are only needed for the following AFNI programs

'afex' for 3dMVM
'brms' for RBA, TRR, MBA
'metafor' for 3dICC

So, if you're not going to run any of those programs above, you can ignore the warnings. In case you want to use 3dMVM, try installing 'afex' inside R:

install.packages('afex', dependencies = NA)

Gang
Subject Author Posted

Mac R package install error

JW May 30, 2022 11:39AM

Re: Mac R package install error

rick reynolds May 30, 2022 09:00PM

Re: Mac R package install error

JW May 31, 2022 10:39AM

Re: Mac R package install error

Gang May 31, 2022 11:40AM

Re: Mac R package install error

JW May 31, 2022 05:19PM

Re: Mac R package install error

rick reynolds May 31, 2022 08:59PM

Re: Mac R package install error

rick reynolds June 01, 2022 04:54PM

Re: Mac R package install error

JW June 02, 2022 01:38PM

Re: Mac R package install error

discoraj June 03, 2022 01:11PM

Re: Mac R package install error

JW June 07, 2022 06:24PM

Re: Mac R package install error

discoraj June 08, 2022 12:58PM

Re: Mac R package install error

JW June 10, 2022 11:26AM

Re: Mac R package install error

discoraj June 10, 2022 12:21PM



Sorry, only registered users may post in this forum.

Click here to login